/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "PipeWire", "index.html", [
    [ "Overview", "page_overview.html", null ],
    [ "page_config", "page_config.html", null ],
    [ "page_programs", "page_programs.html", null ],
    [ "Modules", "page_modules.html", "page_modules" ],
    [ "Pulseaudio Modules", "page_pulse_modules.html", "page_pulse_modules" ],
    [ "Internals", "page_internals.html", "page_internals" ],
    [ "PipeWire API", "page_api.html", "page_api" ],
    [ "API Tutorial", "page_tutorial.html", "page_tutorial" ],
    [ "Programs", "md_doc_dox_programs_index.html", null ],
    [ "Configuration", "md_doc_dox_config_index.html", null ],
    [ "pipewire-pulse.conf", "md_doc_dox_config_pipewire_pulse_conf_5.html", [
      [ "CONFIGURATION FILE SECTIONS", "md_doc_dox_config_pipewire_pulse_conf_5.html#pipewire-pulse_conf__configuration_file_sections", null ],
      [ "STREAM PROPERTIES", "md_doc_dox_config_pipewire_pulse_conf_5.html#pipewire-pulse_conf__stream_properties", null ],
      [ "STREAM RULES", "md_doc_dox_config_pipewire_pulse_conf_5.html#pipewire-pulse_conf__stream_rules", null ],
      [ "PULSEAUDIO PROPERTIES", "md_doc_dox_config_pipewire_pulse_conf_5.html#pipewire-pulse_conf__pulseaudio_properties", null ],
      [ "PULSEAUDIO RULES", "md_doc_dox_config_pipewire_pulse_conf_5.html#pipewire-pulse_conf__pulseaudio_rules", null ],
      [ "PULSEAUDIO COMMANDS", "md_doc_dox_config_pipewire_pulse_conf_5.html#pipewire-pulse_conf__pulseaudio_commands", null ],
      [ "PULSEAUDIO MODULES", "md_doc_dox_config_pipewire_pulse_conf_5.html#pipewire-pulse_conf__pulseaudio_modules", null ]
    ] ],
    [ "pipewire.conf", "md_doc_dox_config_pipewire_conf_5.html", [
      [ "DROP-IN CONFIGURATION FILES", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__drop-in_configuration_files", null ],
      [ "CONFIGURATION FILE FORMAT", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__configuration_file_format", null ],
      [ "CONFIGURATION FILE SECTIONS", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__configuration_file_sections", null ],
      [ "CONTEXT PROPERTIES", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__context_properties", null ],
      [ "SPA LIBRARIES", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__spa_libraries", null ],
      [ "MODULES", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__modules", null ],
      [ "CONTEXT OBJECTS", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__context_objects", null ],
      [ "COMMAND EXECUTION", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__command_execution", null ],
      [ "MATCH RULES", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__match_rules", null ],
      [ "CONTEXT PROPERTIES RULES", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__context_properties_rules", null ],
      [ "NODE RULES", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__node_rules", null ],
      [ "DEVICE RULES", "md_doc_dox_config_pipewire_conf_5.html#pipewire_conf__device_rules", null ]
    ] ],
    [ "client.conf", "md_doc_dox_config_pipewire_client_conf_5.html", [
      [ "CONFIGURATION FILE SECTIONS", "md_doc_dox_config_pipewire_client_conf_5.html#client_conf__configuration_file_sections", null ],
      [ "STREAM PROPERTIES", "md_doc_dox_config_pipewire_client_conf_5.html#client_conf__stream_properties", [
        [ "Identifying Properties", "md_doc_dox_config_pipewire_client_conf_5.html#client_conf__identifying_properties", null ],
        [ "Classifying Properties", "md_doc_dox_config_pipewire_client_conf_5.html#client_conf__classifying_properties", null ],
        [ "Scheduling Properties", "md_doc_dox_config_pipewire_client_conf_5.html#client_conf__scheduling_properties", null ],
        [ "Session Manager Properties", "md_doc_dox_config_pipewire_client_conf_5.html#client_conf__session_manager_properties", null ],
        [ "Audio Adapter Parameters", "md_doc_dox_config_pipewire_client_conf_5.html#client_conf__audio_adapter_parameters", null ]
      ] ],
      [ "STREAM RULES", "md_doc_dox_config_pipewire_client_conf_5.html#client_conf__stream_rules", null ],
      [ "ALSA PROPERTIES", "md_doc_dox_config_pipewire_client_conf_5.html#client_conf__alsa_properties", null ],
      [ "ALSA RULES", "md_doc_dox_config_pipewire_client_conf_5.html#client_conf__alsa_rules", null ],
      [ "ENVIRONMENT VARIABLES", "md_doc_dox_config_pipewire_client_conf_5.html#client-env__environment_variables", null ]
    ] ],
    [ "jack.conf", "md_doc_dox_config_pipewire_jack_conf_5.html", [
      [ "CONFIGURATION FILE SECTIONS", "md_doc_dox_config_pipewire_jack_conf_5.html#jack_conf__configuration_file_sections", null ],
      [ "JACK PROPERTIES", "md_doc_dox_config_pipewire_jack_conf_5.html#jack_conf__jack_properties", null ],
      [ "MATCH RULES", "md_doc_dox_config_pipewire_jack_conf_5.html#jack_conf__match_rules", null ],
      [ "ENVIRONMENT VARIABLES", "md_doc_dox_config_pipewire_jack_conf_5.html#jack-env__environment_variables", null ]
    ] ],
    [ "pipewire-devices", "md_doc_dox_config_pipewire_devices_7.html", [
      [ "RUNTIME SETTINGS", "md_doc_dox_config_pipewire_devices_7.html#device-param__runtime_settings", null ],
      [ "COMMON NODE PROPERTIES", "md_doc_dox_config_pipewire_devices_7.html#device-param__common_node_properties", null ],
      [ "COMMON DEVICE PROPERTIES", "md_doc_dox_config_pipewire_devices_7.html#device-param__common_device_properties", null ],
      [ "AUDIO CONVERTER PROPERTIES", "md_doc_dox_config_pipewire_devices_7.html#device-param__audio_converter_properties", null ],
      [ "ALSA PROPERTIES", "md_doc_dox_config_pipewire_devices_7.html#device-param__alsa_properties", null ],
      [ "BLUETOOTH PROPERTIES", "md_doc_dox_config_pipewire_devices_7.html#device-param__bluetooth_properties", null ],
      [ "ALSA CARD PROFILES", "md_doc_dox_config_pipewire_devices_7.html#device-param__alsa_card_profiles", null ]
    ] ],
    [ "filter-chain.conf", "md_doc_dox_config_pipewire_filter_chain_conf_5.html", null ],
    [ "pipewire-pulse-modules", "md_doc_dox_config_pipewire_pulse_modules_7.html", null ],
    [ "libpipewire-modules", "md_doc_dox_config_libpipewire_modules_7.html", null ],
    [ "pipewire-pulse", "md_doc_dox_programs_pipewire_pulse_1.html", null ],
    [ "pipewire", "md_doc_dox_programs_pipewire_1.html", [
      [ "RUNTIME SETTINGS", "md_doc_dox_programs_pipewire_1.html#pipewire__runtime_settings", null ],
      [ "ENVIRONMENT VARIABLES", "md_doc_dox_programs_pipewire_1.html#pipewire-env__environment_variables", null ]
    ] ],
    [ "pw-cat", "md_doc_dox_programs_pw_cat_1.html", null ],
    [ "pw-cli", "md_doc_dox_programs_pw_cli_1.html", null ],
    [ "pw-config", "md_doc_dox_programs_pw_config_1.html", null ],
    [ "pw-container", "md_doc_dox_programs_pw_container_1.html", null ],
    [ "pw-dot", "md_doc_dox_programs_pw_dot_1.html", null ],
    [ "pw-dump", "md_doc_dox_programs_pw_dump_1.html", null ],
    [ "pw-jack", "md_doc_dox_programs_pw_jack_1.html", null ],
    [ "pw-link", "md_doc_dox_programs_pw_link_1.html", null ],
    [ "pw-loopback", "md_doc_dox_programs_pw_loopback_1.html", null ],
    [ "pw-metadata", "md_doc_dox_programs_pw_metadata_1.html", null ],
    [ "pw-mididump", "md_doc_dox_programs_pw_mididump_1.html", null ],
    [ "pw-mon", "md_doc_dox_programs_pw_mon_1.html", null ],
    [ "pw-profiler", "md_doc_dox_programs_pw_profiler_1.html", null ],
    [ "pw-reserve", "md_doc_dox_programs_pw_reserve_1.html", null ],
    [ "pw-top", "md_doc_dox_programs_pw_top_1.html", null ],
    [ "pw-v4l2", "md_doc_dox_programs_pw_v4l2_1.html", null ],
    [ "spa-acp-tool", "md_doc_dox_programs_spa_acp_tool_1.html", null ],
    [ "spa-inspect", "md_doc_dox_programs_spa_inspect_1.html", null ],
    [ "spa-json-dump", "md_doc_dox_programs_spa_json_dump_1.html", null ],
    [ "spa-monitor", "md_doc_dox_programs_spa_monitor_1.html", null ],
    [ "spa-resample", "md_doc_dox_programs_spa_resample_1.html", null ],
    [ "API Reference", "modules.html", "modules" ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"aac-types_8h.html",
"group__pw__core.html#gae40b2a9bf4e42aac082bf90e37389c02",
"group__pw__impl__node.html#gaa4f5ea619bcdb70245eef636caf8d88e",
"group__pw__log.html#ga09b2a40e80e5fefd6e7cb84147a73988",
"group__pw__port.html#gac245481d75b73061398575ed44ab3e07",
"group__pw__session__manager.html#ga7dcaf114cea354db4a8f610ed968e2a7",
"group__spa__ansi.html#gaef43ee57bc72517c30237843d256fabc",
"group__spa__device.html#ga6d0493b863780697cf564ff4ae297191",
"group__spa__keys.html#gaec49a8bf593696ff1aa0fc19d561d414",
"group__spa__node.html#ga7d7d4aa2fe72df4d60de993aabb8f70c",
"group__spa__param.html#ga6e3bce5ed0005d7b42af555d0811bbe1",
"group__spa__param.html#gga339d759aafadca6ef623f32ce7e65be0abd3b64b083b0d3de5cc398823fd0938e",
"group__spa__param.html#gga99c6341a3416bdaacc42f77fc4869821ab9e191d2027ed0e2df7c7d4c1c66e7c6",
"group__spa__param.html#ggad7758d1c91573ef57ebf61ac113bb43ea7aba67e943da602b036a53ec24dae2d6",
"group__spa__pod.html#ga9cd96f7179e7edcbb4a2385ce48229ad",
"group__spa__types.html#gga726ca809ffd3d67ab4b8476646f26635a9134670bb87389f183503125e1f9145d",
"page_examples.html",
"structpw__client__events.html#a0ceb2ae8884ca4a30bae720198410075",
"structpw__impl__factory__implementation.html#ab63e939995687efd690f736730021e7f",
"structpw__protocol__server.html#acc7b1e9530a048b084976fc647ab446f",
"structspa__debug__file__ctx.html",
"structspa__loop__control__hooks.html",
"structspa__ratelimit.html#af383ccf1d089eadee60b0259afc329ab"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';